import CellCountRule from '../../../rules/cellCountRule.js';
import BTModule, { BTGridData, CheckResult } from '../data.js';
export default class CellCountBTModule extends BTModule {
    instr: CellCountRule;
    constructor(instr: CellCountRule);
    checkGlobal(grid: BTGridData): CheckResult | false;
}
